» Ubuntu » Пакеты

Error

two or more packages specified (libantelope-java precise)